<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
       
    <title>Дорожные знаки</title>

<style>
   body {
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
   } 
  </style>    
    
</head><!--/head-->

<body>

<p>Приложение 1</p>
<p>к <a href="#sub100">Правилам</a> дорожного движения</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p><h3>Дорожные знаки</h3><strong><br /> (по СТ РК 1125 и СТ РК 1412)</strong></p>
<p>&nbsp;</p>
<p>Примечание. Маркировка дорожных знаков осуществляется в соответствии с законодательством в области технического регулирования Республики Казахстан.</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol>
<li>Предупреждающие знаки</li>
</ol>
<p>&nbsp;</p>
<p>Предупреждающие знаки информируют водителей о приближении к опасному участку дороги, движение по которому требует принятия мер, соответствующих обстановке.</p>
<p>1.1 &laquo;Железнодорожный переезд со шлагбаумом&raquo;.</p>
<p>Примечание. Нумерация дорожных знаков соответствует СТ РК 1125. Наименования и изображения дорожных знаков приведены на <a href="#sub12">рис. 2</a>.</p>
<p>1.2 &laquo;Железнодорожный переезд без шлагбаума&raquo;.</p>
<p>1.3.1 &laquo;Однопутная железная дорога&raquo;.</p>
<p>1.3.2 &laquo;Многопутная железная дорога&raquo;. Обозначение необорудованного шлагбаумом переезда через железную дорогу: 1.3.1 - с одним путем, 1.3.2 - с двумя путями и более.</p>
<p>1.4.1 - 1.4.6 &laquo;Приближение к железнодорожному переезду&raquo;. Дополнительное предупреждение о приближении к железнодорожному переезду вне населенных пунктов.</p>
<p>1.5 &laquo;Пересечение с трамвайной линией&raquo;.</p>
<p>1.6 &laquo;Пересечение равнозначных дорог&raquo;.</p>
<p>1.7 &laquo;Пересечение с круговым движением&raquo;.</p>
<p>1.8 &laquo;Светофорное регулирование&raquo;. Перекресток, пешеходный переход или участок дороги, движение на котором регулируется светофором.</p>
<p>1.9 &laquo;Разводной мост&raquo;. Разводной мост или паромная переправа.</p>
<p>1.10 &laquo;Выезд на набережную&raquo;. Выезд на набережную или берег.</p>
<p>1.11.1, 1.11.2 &laquo;Опасный поворот&raquo;. Закругление дороги малого радиуса или с ограниченной видимостью: 1.11.1 - направо, 1.11.2 - налево.</p>
<p>1.12.1, 1.12.2 &laquo;Опасные повороты&raquo;. Участок дороги с опасными поворотами: 1.12.1 - с первым поворотом направо, 1.12.2 - с первым поворотом налево.</p>
<p>1.13 &laquo;Крутой спуск&raquo;.</p>
<p>1.14 &laquo;Крутой подъем&raquo;.</p>
<p>1.15 &laquo;Скользкая дорога&raquo;. Участок дороги с повышенной скользкостью проезжей части.</p>
<p>1.16 &laquo;Неровная дорога&raquo;. Участок дороги, имеющий неровности на проезжей части (волнистость, выбоины, неплавные сопряжения с мостами и тому подобное).</p>
<p>1.16.1 &laquo;Искусственная неровность&raquo;.</p>
<p>1.17 &laquo;Выброс гравия&raquo;. Участок дороги, на котором возможен выброс гравия, щебня и тому подобного из-под колес транспортных средств.</p>
<p>1.18.1 - 1.18.3 &laquo;Сужение дороги&raquo;. Сужение с обеих сторон - 1.18.1, справа - 1.18.2, слева - 1.18.3.</p>
<p>1.19 &laquo;Двустороннее движение&raquo;. Начало участка дороги (проезжей части) с встречным движением.</p>
<p>1.20 &laquo;Пешеходный переход&raquo;. Пешеходный переход, обозначенный знаками 5.16.1, 5.16.2 и (или) разметками 1.14.1 - 1.14.3.</p>
<p>1.21 &laquo;Дети&raquo;. Участок дороги вблизи детского учреждения (школы, оздоровительного лагеря и тому подобного), на проезжей части которого возможно появление детей.</p>
<p>1.22 &laquo;Пересечение с велосипедной дорожкой&raquo;.</p>
<p>1.23 &laquo;Дорожные работы&raquo;.</p>
<p>1.24 &laquo;Перегон скота&raquo;.</p>
<p>1.25 &laquo;Дикие животные&raquo;.</p>
<p>1.26 &laquo;Падение камней&raquo;. Участок дороги, на котором возможны обвалы, оползни, падение камней.</p>
<p>1.27 &laquo;Боковой ветер&raquo;.</p>
<p>1.28 &laquo;Низколетящие самолеты&raquo;.</p>
<p>1.29 &laquo;Тоннель&raquo;. Тоннель, в котором отсутствует искусственное освещение, или тоннель, видимость въездного портала которого ограничена.</p>
<p>1.30 &laquo;Прочие опасности&raquo;. Участок дороги, на котором имеются опасности, не предусмотренные другими предупреждающими знаками.</p>
<p>1.31.1, 1.31.2 &laquo;Направление поворота&raquo;. Направление движения на закруглении дороги малого радиуса с ограниченной видимостью. Направление объезда ремонтируемого участка дороги.</p>
<p>1.31.3 &laquo;Направление поворота&raquo;. Направления движения на Т-образном перекрестке или разветвлении дорог. Направления объезда ремонтируемого участка дороги.</p>
<p>1.31.4, 1.31.5 &laquo;Направление поворота&raquo;.</p>
<p>1.32.1, 1.32.2 и 1.32.3 &laquo;Объезд препятствия&raquo;.</p>
<p>Предупреждающие знаки 1.1, 1.2, 1.5-1.30 вне населенных пунктов устанавливаются на расстоянии 150 - 300 м, а в населенных пунктах и жилых зонах - на расстоянии 50 - 100 м до начала опасного участка. При необходимости знаки могут устанавливаться и на ином расстоянии, которое в этом случае указывается на табличке 7.1.1.</p>
<p>Знаки 1.13 и 1.14 могут устанавливаться без таблички 7.1.1 непосредственно перед началом спуска или подъема, если спуски и подъемы следуют друг за другом.</p>
<p>Знак 1.23 при проведении краткосрочных работ на проезжей части может быть установлен (без таблички 7.1.1) на расстоянии 10 - 15 м до места проведения работ.</p>
<p>Вне населенных пунктов знаки 1.1, 1.2, 1.9, 1.10, 1.21 и 1.23 повторяются. Второй знак устанавливается на расстоянии не менее 50 м до начала опасного участка.</p>
<p>Знаки 1.4.1 - 1.4.3 устанавливаются с правой стороны дороги, а знаки 1.4.4 - 1.4.6 - с левой. Знаки 1.4.1 и 1.4.4 - под первым по ходу движения знаком 1.1 или 1.2, знаки 1.4.3 и 1.4.6 - под вторым знаком 1.1 или 1.2, а знаки 1.4.2 и 1.4.5 - самостоятельно, на равном расстоянии между первым и вторым знаком 1.1 или 1.2.</p>
<p>Знаки 1.3.1 и 1.3.2 устанавливаются непосредственно перед железнодорожным переездом.</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="2">
<li>Знаки приоритета</li>
</ol>
<p>&nbsp;</p>
<p>Знаки приоритета устанавливают очередность проезда перекрестков, пересечений проезжих частей или узких участков дороги.</p>
<p>2.1 &laquo;Главная дорога&raquo;. Дорога, на которой предоставлено право преимущественного проезда нерегулируемых перекрестков.</p>
<p>2.2 &laquo;Конец главной дороги&raquo;.</p>
<p>2.3.1 &laquo;Пересечение со второстепенной дорогой&raquo;.</p>
<p>2.3.2, 2.3.3 &laquo;Примыкание второстепенной дороги&raquo;. Примыкание справа - 2.3.2, слева - 2.3.3.</p>
<p>2.4 &laquo;Уступите дорогу&raquo;. Водитель уступает дорогу транспортным средствам, движущимся по пересекаемой дороге, а при наличии таблички 7.13 - по главной.</p>
<p>2.5 &laquo;Движение без остановки запрещено&raquo;. Запрещается движение без остановки перед стоп-линией, а если ее нет - перед краем пересекаемой проезжей части. Водитель уступает дорогу транспортным средствам, движущимся по пересекаемой дороге, а при наличии таблички 7.13 - по главной.</p>
<p>Знак 2.5 может быть установлен перед железнодорожным переездом или карантинным постом. В этих случаях водитель останавливается перед стоп-линией, а при ее отсутствии - перед знаком.</p>
<p>2.6 &laquo;Преимущество встречного движения&raquo;. Запрещается въезд на узкий участок дороги, если это может затруднить встречное движение. Водитель уступает дорогу встречным транспортным средствам, находящимся на узком участке или противоположном подъезде к нему.</p>
<p>2.7 &laquo;Преимущество перед встречным движением&raquo;. Узкий участок дороги, при движении по которому водитель пользуется преимуществом по отношению к встречным транспортным средствам.</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="3">
<li>Запрещающие знаки</li>
</ol>
<p>&nbsp;</p>
<p>Запрещающие знаки вводят или отменяют определенные ограничения движения.</p>
<p>3.1 &laquo;Въезд запрещен&raquo;. Запрещается въезд всех транспортных средств в данном направлении.</p>
<p>3.2 &laquo;Движение запрещено&raquo;. Запрещается движение всех транспортных средств.</p>
<p>3.3 &laquo;Движение механических транспортных средств запрещено&raquo;.</p>
<p>3.4 &laquo;Движение грузовых автомобилей запрещено&raquo;. Запрещается движение грузовых автомобилей и составов транспортных средств с разрешенной максимальной массой более 3,5 т (если на знаке не указана масса) или разрешенной максимальной массой более указанной на знаке, а также тракторов и самоходных машин.</p>
<p>Знак 3.4 не запрещает движение грузовых автомобилей с наклонной белой полосой на бортах или предназначенных для перевозки людей.</p>
<p>3.5 &laquo;Движение мотоциклов запрещено&raquo;.</p>
<p>3.6 &laquo;Движение тракторов запрещено&raquo;. Запрещается движение тракторов и самоходных машин.</p>
<p>3.7 &laquo;Движение транспортных средств с прицепом запрещено&raquo;.</p>
<p>3.8 &laquo;Движение гужевых повозок запрещено&raquo;. Запрещается движение гужевых повозок (саней), верховых и вьючных животных, а также прогон скота.</p>
<p>3.9 &laquo;Движение на велосипедах запрещено&raquo;. Запрещается движение велосипедов и мопедов.</p>
<p>3.10 &laquo;Движение пешеходов запрещено&raquo;.</p>
<p>3.11 &laquo;Ограничение массы&raquo;. Запрещается движение транспортных средств, в том числе составов транспортных средств, общая фактическая масса которых больше указанной на знаке.</p>
<p>3.12 &laquo;Ограничение нагрузки на ось&raquo;. Запрещается движение транспортных средств, у которых фактическая нагрузка на какую-либо ось больше указанной на знаке.</p>
<p>3.13 &laquo;Ограничение высоты&raquo;. Запрещается движение транспортных средств, габаритная высота которых (с грузом или без груза) больше указанной на знаке.</p>
<p>3.14 &laquo;Ограничение ширины&raquo;. Запрещается движение транспортных средств, габаритная ширина которых (с грузом или без груза) больше указанной на знаке.</p>
<p>3.15 &laquo;Ограничение длины&raquo;. Запрещается движение транспортных средств (составов транспортных средств), габаритная длина которых (с грузом или без груза) больше указанной на знаке.</p>
<p>3.16 &laquo;Ограничение минимальной дистанции&raquo;. Запрещается движение транспортных средств с дистанцией между ними меньше указанной на знаке.</p>
<p>3.17.1 &laquo;Таможня&raquo;. Запрещается проезд без остановки у таможни (контрольного пункта).</p>
<p>3.17.2 &laquo;Опасность&raquo;. Запрещается дальнейшее движение всех без исключения транспортных средств в связи с дорожно-транспортным происшествием, аварией или другой опасностью.</p>
<p>3.18.1 &laquo;Поворот направо запрещен&raquo;.</p>
<p>3.18.2 &laquo;Поворот налево запрещен&raquo;.</p>
<p>3.19 &laquo;Разворот запрещен&raquo;.</p>
<p>3.20 &laquo;Обгон запрещен&raquo;. Запрещается обгон всех транспортных средств, кроме одиночных, движущихся со скоростью менее 30 км/ч.</p>
<p>3.21 &laquo;Конец зоны запрещения обгона&raquo;.</p>
<p>3.22 &laquo;Обгон грузовым автомобилям запрещен&raquo;. Запрещается грузовым автомобилям с разрешенной максимальной массой более 3,5 т обгон всех транспортных средств, кроме одиночных, движущихся со скоростью менее 30 км/ч. Тракторам запрещается обгон всех транспортных средств, кроме гужевых повозок и велосипедов.</p>
<p>3.23 &laquo;Конец зоны запрещения обгона грузовым автомобилям&raquo;.</p>
<p>3.24 &laquo;Ограничение максимальной скорости&raquo;. Запрещается движение со скоростью (км/ч), превышающей указанную на знаке.</p>
<p>3.25 &laquo;Конец зоны ограничения максимальной скорости&raquo;.</p>
<p>3.26 &laquo;Подача звукового сигнала запрещена&raquo;. Запрещается пользоваться звуковыми сигналами, кроме тех случаев, когда сигнал подается для предотвращения дорожно-транспортного происшествия.</p>
<p>3.27 &laquo;Остановка запрещена&raquo;. Запрещаются остановка и стоянка транспортных средств.</p>
<p>3.28 &laquo;Стоянка запрещена&raquo;. Запрещается стоянка транспортных средств.</p>
<p>3.29 &laquo;Стоянка запрещена по нечетным числам месяца&raquo;.</p>
<p>3.30 &laquo;Стоянка запрещена по четным числам месяца&raquo;. При одновременном применении знаков 3.29 и 3.30 время перестановки транспортных средств с одной стороны на другую - с 19 до 21 часа.</p>
<p>3.31 &laquo;Конец зоны всех ограничений&raquo;. Обозначение конца зоны действия одновременно несколькими знаками из следующих: 3.16, 3.20, 3.22, 3.24, 3.26 - 3.30.</p>
<p>3.32 &laquo;Движение транспортных средств с опасными грузами запрещено&raquo;. Запрещается движение транспортных средств, оборудованных опознавательными знаками &laquo;Опасный груз&raquo;.</p>
<p>3.33 &laquo;Движение транспортных средств со взрывчатыми и легковоспламеняющимися грузами запрещено&raquo;. Запрещается движение транспортных средств, оборудованных опознавательными знаками &laquo;Опасный груз&raquo; и предназначенных для перевозки опасных грузов классов 1,2.2 - 2.4, 3.1, 3.2, 5.2 по ГОСТу 19433.</p>
<p>Знаки 3.2 - 3.9, 3.32 и 3.33 запрещают движение соответствующих видов транспортных средств в обоих направлениях.</p>
<p>Действие знаков не распространяется:</p>
<p>3.1 - 3.3, 3.18.1, 3.18.2, 3.19, 3.27 - на маршрутные транспортные средства;</p>
<p>3.2 - 3.8 - на транспортные средства, которые обслуживают предприятия, находящиеся в обозначенной зоне, а также обслуживают граждан или принадлежат гражданам, проживающим или работающим в обозначенной зоне. В этих случаях транспортные средства должны въезжать в обозначенную зону и выезжать из нее на ближайшем к месту назначения перекрестке;</p>
<p>3.28 - 3.30 - на такси с включенным таксометром;</p>
<p>3.2, 3.3, 3.28 - 3.30 - на транспортные средства, управляемые инвалидами I и II групп или перевозящие таких инвалидов.</p>
<p>Действие знаков 3.18.1, 3.18.2 распространяется на пересечение проезжих частей, перед которым установлен знак.</p>
<p>Зона действия знаков 3.16, 3.20, 3.22, 3.24, 3.26 - 3.30 распространяется от места установки знака до ближайшего перекрестка за ним, а в населенных пунктах при отсутствии перекрестка - до конца населенного пункта.</p>
<p>Действие знака 3.24, установленного перед населенным пунктом, обозначенным знаком 5.22, распространяется до этого знака.</p>
<p>Зона действия знаков может быть уменьшена:</p>
<p>для знаков 3.16 и 3.26 применением таблички 7.2.1;</p>
<p>для знаков 3.20, 3.22, 3.24 установкой в конце зоны их действия соответственно знаков 3.21, 3.23, 3.25 или применением таблички 7.2.1. Зона действия знака 3.24 может быть уменьшена установкой знака 3.24 с другим значением максимальной скорости движения;</p>
<p>для знаков 3.27 - 3.30 установкой в конце зоны их действия повторных знаков 3.27 - 3.30 с табличкой 7.2.3 или применением таблички 7.2.2. Знак 3.27 может быть применен совместно с разметкой 1.4, а знак 3.28 - с разметкой 1.10, при этом зона действия знаков определяется протяженностью линии разметки.</p>
<p>Действие знаков 3.10, 3.27 - 3.30 распространяется только на ту сторону дороги, на которой они установлены.</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="4">
<li>Предписывающие знаки</li>
</ol>
<p><strong>&nbsp;</strong></p>
<p>4.1.1 &laquo;Движение прямо&raquo;, 4.1.2 &laquo;Движение направо&raquo;, 4.1.3 &laquo;Движение налево&raquo;, 4.1.4 &laquo;Движение прямо или направо&raquo;, 4.1.5 &laquo;Движение прямо или налево&raquo;, 4.1.6 &laquo;Движение направо или налево&raquo;. Разрешается движение только в направлениях, указанных на знаках стрелками. Знаки, разрешающие поворот налево, разрешают и разворот (могут быть применены знаки 4.1.1 - 4.1.6 с конфигурацией стрелок, соответствующей требуемым направлениям движения на конкретном пересечении).</p>
<p>Действие знаков 4.1.1 - 4.1.6 не распространяется на маршрутные транспортные средства.</p>
<p>Действие знаков 4.1.1 - 4.1.6 распространяется на пересечение проезжих частей, перед которым установлен знак.</p>
<p>Действие знака 4.1.1, установленного в начале участка дороги, распространяется до ближайшего перекрестка.</p>
<p>4.2.1 &laquo;Объезд препятствия справа&raquo;, 4.2.2 &laquo;Объезд препятствия слева&raquo;. Объезд разрешается только со стороны, указанной стрелкой.</p>
<p>4.2.3 &laquo;Объезд препятствия справа или слева&raquo;. Объезд разрешается с любой стороны.</p>
<p>4.3 &laquo;Круговое движение&raquo;. Разрешается движение в указанном стрелками направлении.</p>
<p>4.4 &laquo;Движение легковых автомобилей&raquo;. Разрешается движение легковых автомобилей, автобусов, мотоциклов, маршрутных транспортных средств и грузовых автомобилей, разрешенная максимальная масса которых не превышает 3,5 т.</p>
<p>Знак разрешает движение и других транспортных средств, которые обслуживают предприятия, находящиеся в обозначенной зоне, а также обслуживают граждан или принадлежат гражданам, проживающим или работающим в обозначенной зоне. В этих случаях транспортные средства должны въезжать в обозначенную зону и выезжать из нее на ближайшем к месту назначения перекрестке.</p>
<p>4.5 &laquo;Велосипедная дорожка&raquo;. Разрешается движение только на велосипедах и мопедах. По велосипедной дорожке могут двигаться также пешеходы (при отсутствии тротуара, пешеходной дорожки или обочины).</p>
<p>4.6 &laquo;Пешеходная дорожка&raquo;. Разрешается движение только пешеходам.</p>
<p>4.7 &laquo;Ограничение минимальной скорости&raquo;. Разрешается движение только с указанной или большей скоростью (км/ч).</p>
<p>4.8 &laquo;Конец зоны ограничения минимальной скорости&raquo;.</p>
<p>4.9 &laquo;Направление движения транспортных средств с опасными грузами&raquo;. Движение транспортных средств, оборудованных опознавательными знаками &laquo;Опасный груз&raquo;, разрешается только в направлении, указанном на знаке: 4.9.1 - направо, 4.9.2 - налево, 4.9.3 - прямо.</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="5">
<li>Информационно-указательные знаки</li>
</ol>
<p>&nbsp;</p>
<p>Информационно-указательные знаки вводят или отменяют определенные режимы движения, а также информируют о расположении населенных пунктов и других объектов.</p>
<p>5.1 &laquo;Автомагистраль&raquo;. Дорога, на которой действуют требования Правил, устанавливающие порядок движения по автомагистралям.</p>
<p>5.2 &laquo;Конец автомагистрали&raquo;.</p>
<p>5.3 &laquo;Дорога для автомобилей&raquo;. Дорога, предназначенная для движения только автомобилей и мотоциклов.</p>
<p>5.4 &laquo;Конец дороги для автомобилей&raquo;.</p>
<p>5.5 &laquo;Дорога с односторонним движением&raquo;. Дорога или проезжая часть, по которой движение транспортных средств по всей ширине осуществляется в одном направлении.</p>
<p>5.6 &laquo;Конец дороги с односторонним движением&raquo;.</p>
<p>5.7.1, 5.7.2 &laquo;Выезд на дорогу с односторонним движением&raquo;. Выезд на дорогу или проезжую часть с односторонним движением.</p>
<p>5.8.1 &laquo;Направления движения по полосам&raquo;. Число полос и разрешенные направления движения на каждой из них.</p>
<p>5.8.2 &laquo;Направления движения по полосе&raquo;. Разрешенные направления движения по полосе.</p>
<p>Знаки 5.8.1 и 5.8.2, разрешающие поворот налево из крайней левой полосы, разрешают и разворот с этой полосы.</p>
<p>Действие знаков 5.8.1 и 5.8.2, установленных перед перекрестком, распространяется на весь перекресток, если другие знаки 5.8.1 и 5.8.2, установленные на нем, не дают иных указаний.</p>
<p>5.8.3 &laquo;Начало полосы&raquo;. Начало дополнительной полосы на подъеме или полосы торможения.</p>
<p>Если на знаке, установленном перед дополнительной полосой, изображен знак 4.7 &laquo;Ограничение минимальной скорости&raquo;, то водитель транспортного средства, который не может продолжать движение по основной полосе с указанной или большей скоростью, перестраивается на дополнительную полосу.</p>
<p>5.8.4 &laquo;Начало полосы&raquo;. Начало участка средней полосы трехполосной дороги, предназначенного для движения в данном направлении.</p>
<p>5.8.5 &laquo;Конец полосы&raquo;. Конец дополнительной полосы на подъеме или полосы разгона.</p>
<p>5.8.6 &laquo;Конец полосы&raquo;. Конец участка средней полосы на трехполосной дороге, предназначенного для движения в данном направлении.</p>
<p>5.8.7, 5.8.8 &laquo;Направление движения по полосам&raquo;.</p>
<p>Если на знаке 5.8.7 изображен знак, запрещающий движение каким-либо транспортным средствам, то движение этих транспортных средств по соответствующей полосе запрещается.</p>
<p>Знаки 5.8.7 и 5.8.8 с соответствующим числом стрелок могут применяться на дорогах с четырьмя полосами и более.</p>
<p>С помощью знаков 5.8.7 и 5.8.8 со сменным изображением может быть организовано реверсивное движение.</p>
<p>5.9 &laquo;Полоса для маршрутных транспортных средств&raquo;. Полоса, предназначенная для движения только маршрутных транспортных средств, движущихся попутно общему потоку транспортных средств.</p>
<p>Действие знака распространяется на полосу, над которой он расположен. Действие знака, установленного справа от дороги, распространяется на правую полосу.</p>
<p>5.10.1 &laquo;Дорога с полосой для маршрутных транспортных средств&raquo;. Дорога, по которой движение маршрутных транспортных средств осуществляется по специально выделенной полосе навстречу общему потоку транспортных средств.</p>
<p>5.10.2, 5.10.3 &laquo;Выезд на дорогу с полосой для маршрутных транспортных средств&raquo;.</p>
<p>5.10.4 &laquo;Конец дороги с полосой для маршрутных транспортных средств&raquo;.</p>
<p>5.11.1 &laquo;Место для разворота&raquo;. Поворот налево запрещается.</p>
<p>5.11.2 &laquo;Зона для разворота&raquo;. Протяженность зоны для разворота. Поворот налево запрещается.</p>
<p>5.12 &laquo;Место остановки автобуса и (или) троллейбуса&raquo;.</p>
<p>5.13 &laquo;Место остановки трамвая&raquo;.</p>
<p>5.14 &laquo;Место стоянки легковых такси&raquo;.</p>
<p>5.15 &laquo;Место стоянки&raquo;.</p>
<p>5.16.1, 5.16.2 &laquo;Пешеходный переход&raquo;.</p>
<p>При отсутствии на переходе разметок 1.14.1 - 1.14.3 знак 5.16.2 устанавливается справа от дороги на ближней границе перехода, а знак 5.16.1 - слева от дороги на дальней границе перехода.</p>
<p>5.17.1, 5.17.2 &laquo;Подземный пешеходный переход&raquo;.</p>
<p>5.17.3, 5.17.4 &laquo;Надземный пешеходный переход&raquo;.</p>
<p>5.18 &laquo;Рекомендуемая скорость&raquo;. Скорость, с которой рекомендуется движение на данном участке дороги. Зона действия знака распространяется до ближайшего перекрестка, а при применении знака 5.18 совместно с предупреждающим знаком определяется протяженностью опасного участка.</p>
<p>5.19.1 - 5.19.3 &laquo;Тупик&raquo;. Дорога, не имеющая сквозной проезд.</p>
<p>5.20.1 &laquo;Предварительный указатель направлений&raquo;, 5.20.2 &laquo;Предварительный указатель направления&raquo;. Направления движения к обозначенным на знаке населенным пунктам и другим объектам. На знаках могут быть нанесены изображения знака 5.29.1, символы автомагистрали, аэропорта, спортивные и иные пиктограммы. На знаке 5.20.1 могут быть нанесены изображения других знаков, информирующих об особенностях движения. В нижней части знака 5.20.1 указывается расстояние от места установки знака до перекрестка или начала полосы торможения.</p>
<p>Знак 5.20.1 применяется также для указания объезда участков дорог, на которых установлен один из запрещающих знаков 3.11 - 3.15.</p>
<p>5.20.3 &laquo;Схема движения&raquo;. Маршрут движения при запрещении на перекрестке отдельных маневров или разрешенные направления движения на сложном перекрестке.</p>
<p>5.21.1 &laquo;Указатель направления&raquo;, 5.21.2 &laquo;Указатель направлений&raquo;. Направления движения к пунктам маршрута. На знаках может быть указано расстояние до обозначенных на нем объектов (км), нанесены символы автомагистрали, аэропорта, спортивные и иные пиктограммы.</p>
<p>5.22 &laquo;Начало населенного пункта&raquo;. Наименование и начало населенного пункта, в котором действуют требования Правил, устанавливающие порядок движения в населенных пунктах.</p>
<p>5.23 &laquo;Конец населенного пункта&raquo;. Место, с которого на данной дороге утрачивают силу требования Правил, устанавливающие порядок движения в населенных пунктах.</p>
<p>5.24 &laquo;Начало населенного пункта&raquo;. Наименование и начало населенного пункта, в котором на данной дороге не действуют требования Правил, устанавливающие порядок движения в населенных пунктах.</p>
<p>5.25 &laquo;Конец населенного пункта&raquo;. Конец населенного пункта, обозначенного знаком 5.24.</p>
<p>5.26 &laquo;Наименование объекта&raquo;. Наименование объекта иного, чем населенный пункт (река, озеро, перевал, достопримечательность и тому подобное).</p>
<p>5.27 &laquo;Указатель расстояний&raquo;. Расстояние до населенных пунктов (км), расположенных на маршруте.</p>
<p>5.28 &laquo;Километровый знак&raquo;. Расстояние до начала или конца дороги (км).</p>
<p>5.29.1, 5.29.2 &laquo;Номер маршрута&raquo;. 5.29.1 - номер, присвоенный дороге (маршруту); 5.29.2 - номер и направление дороги (маршрута).</p>
<p>5.30.1 - 5.30.3 &laquo;Направление движения для грузовых автомобилей&raquo;. Рекомендуемое направление движения для грузовых автомобилей, тракторов и самоходных машин, если на перекрестке их движение в одном из направлений запрещено.</p>
<p>5.31 &laquo;Схема объезда&raquo;. Маршрут объезда участка дороги, временно закрытого для движения.</p>
<p>5.32.1 - 5.32.3 &laquo;Направление объезда&raquo;. Направление участка дороги, временно закрытого для движения.</p>
<p>5.33 &laquo;Стоп-линия&raquo;. Место остановки транспортных средств при запрещающем сигнале светофора (регулировщика).</p>
<p>5.34.1, 5.34.2 &laquo;Предварительный указатель перестроения на другую проезжую часть&raquo;. Направление объезда закрытого для движения участка проезжей части на дороге с разделительной полосой или направление движения для возвращения на правую проезжую часть.</p>
<p>5.35 &laquo;Реверсивное движение&raquo;. Начало участка дороги, на котором на одной или нескольких полосах направление движения может изменяться на противоположное.</p>
<p>5.36 &laquo;Конец реверсивного движения&raquo;.</p>
<p>5.37 &laquo;Выезд на дорогу с реверсивным движением&raquo;.</p>
<p>5.38 &laquo;Жилая зона&raquo;. Территория, на которой действуют требования Правил, устанавливающие порядок движения в жилой зоне.</p>
<p>5.39 &laquo;Конец жилой зоны&raquo;.</p>
<p>На знаках 5.20.1, 5.20.2, 5.21.1 и 5.21.2, установленных вне населенного пункта, зеленый или синий фон означает, что движение к указанному населенному пункту или объекту будет осуществляться соответственно по автомагистрали или другой дороге. На знаках 5.20.1, 5.20.2, 5.21.1 и 5.21.2, установленных в населенном пункте, зеленый или синий фон означает, что движение к указанному населенному пункту или объекту после выезда из данного населенного пункта будет осуществляться соответственно по автомагистрали или другой дороге; белый фон означает, что указанный объект находится в данном населенном пункте.</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="6">
<li>Знаки сервиса</li>
</ol>
<p>&nbsp;</p>
<p>Знаки сервиса информируют о расположении соответствующих объектов.</p>
<p>6.1 &laquo;Пункт первой медицинской помощи&raquo;.</p>
<p>6.2 &laquo;Больница&raquo;.</p>
<p>6.3 &laquo;Автозаправочная станция&raquo;.</p>
<p>6.4 &laquo;Техническое обслуживание автомобилей&raquo;.</p>
<p>6.5 &laquo;Мойка автомобилей&raquo;.</p>
<p>6.6 &laquo;Телефон&raquo;.</p>
<p>6.7 &laquo;Пункт питания&raquo;.</p>
<p>6.8 &laquo;Питьевая вода&raquo;.</p>
<p>6.9 &laquo;Гостиница или мотель&raquo;.</p>
<p>6.10 &laquo;Кемпинг&raquo;.</p>
<p>6.11 &laquo;Место отдыха&raquo;.</p>
<p>6.12 &laquo;Пост полиции&raquo;.</p>
<p>6.13 &laquo;Пост транспортного контроля&raquo;.</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="7">
<li>Знаки дополнительной информации (таблички)</li>
</ol>
<p>&nbsp;</p>
<p>Знаки дополнительной информации (таблички) уточняют или ограничивают действие знаков, с которыми они применены.</p>
<p>7.1.1 &laquo;Расстояние до объекта&raquo;. Указывает расстояние от знака до начала опасного участка, места введения соответствующего ограничения или определенного объекта (места), находящегося впереди по ходу движения.</p>
<p>7.1.2 &laquo;Расстояние до объекта&raquo;. Указывает расстояние от знака 2.4 до перекрестка в случае, если непосредственно перед перекрестком установлен знак 2.5.</p>
<p>7.1.3, 7.1.4 &laquo;Расстояние до объекта&raquo;. Указывает расстояние до объекта, находящегося в стороне от дороги.</p>
<p>7.2.1 &laquo;Зона действия&raquo;. Указывает протяженность опасного участка дороги, обозначенного знаками, или зону действия запрещающих и информационно-указательных знаков.</p>
<p>7.2.2 - 7.2.6 &laquo;Зона действия&raquo;. 7.2.2 указывает зону действия запрещающих знаков 3.27 - 3.30; 7.2.3 указывает конец зоны действия знаков 3.27-3.30; 7.2.4 информирует водителей о нахождении их в зоне действия знаков 3.27 - 3.30; 7.2.5, 7.2.6 указывают направление и зону действия знаков 3.27 - 3.30 при запрещении остановки или стоянки вдоль одной стороны площади, фасада здания и тому подобного.</p>
<p>7.3.1 - 7.3.3 &laquo;Направления действия&raquo;. Указывают направления действия знаков, установленных перед перекрестком, или направления движения к обозначенным объектам, находящимся непосредственно у дороги.</p>
<p>7.4.1 - 7.4.8 &laquo;Вид транспортного средства&raquo;. Указывают вид транспортного средства, на который распространяется действие знака.</p>
<p>Табличка 7.4.1 распространяет действие знака на грузовые автомобили, а табличка 7.4.2 в том числе и с прицепом, с разрешенной максимальной массой более 3,5 т, табличка 7.4.3 - на легковые автомобили, а также грузовые автомобили с разрешенной максимальной массой до 3,5 т, табличка 7.4.8 - на транспортные средства, оборудованные опознавательными знаками &laquo;Опасный груз&raquo;.</p>
<p>7.5.1 &laquo;Субботние, воскресные и праздничные дни&raquo;, 7.5.2 &laquo;Рабочие дни&raquo;, 7.5.3 &laquo;Дни недели&raquo;. Указывают дни недели, в течение которых действует знак.</p>
<p>7.5.4 &laquo;Время действия&raquo;. Указывает время суток, в течение которого действует знак.</p>
<p>7.5.5 - 7.5.7 &laquo;Время действия&raquo;. Указывают дни недели и время суток, в течение которых действует знак.</p>
<p>7.6.1 - 7.6.9 &laquo;Способ постановки транспортного средства на стоянку&raquo;.</p>
<p>7.6.1 указывает, что все транспортные средства должны быть поставлены на проезжей части вдоль тротуара; 7.6.2 - 7.6.9 указывают способ постановки легковых автомобилей и мотоциклов на околотротуарной стоянке. Применяются со знаком 5.15.</p>
<p>7.7 &laquo;Стоянка с неработающим двигателем&raquo;. Указывает, что на стоянке, обозначенной знаком 5.15, разрешается стоянка транспортных средств только с неработающим двигателем.</p>
<p>7.8 &laquo;Платные услуги&raquo;. Указывает, что услуги предоставляются только за оплату.</p>
<p>7.9 &laquo;Ограничение продолжительности стоянки&raquo;. Указывает максимальную продолжительность пребывания транспортного средства на стоянке, обозначенной знаком 5.15.</p>
<p>7.10 &laquo;Место для осмотра автомобилей&raquo;. Указывает, что на площадке, обозначенной знаком 5.15 или 6.11, имеется эстакада или смотровая канава.</p>
<p>7.11 &laquo;Ограничение полной массы&raquo;. Указывает, что действие знака распространяется только на транспортные средства с разрешенной максимальной массой более указанной на табличке.</p>
<p>7.12 &laquo;Опасная обочина&raquo;. Предупреждает, что съезд на обочину опасен в связи с проведением на ней ремонтных работ. Применяется со знаком 1.23.</p>
<p>7.13 &laquo;Направление главной дороги&raquo;. Указывает направление главной дороги на перекрестке.</p>
<p>7.14 &laquo;Полоса движения&raquo;. Указывает полосу движения, на которую распространяется действие знака или светофора.</p>
<p>7.15 &laquo;Слепые пешеходы&raquo;. Указывает, что пешеходным переходом пользуются слепые. Применяется со знаками 1.20, 5.16.1, 5.16.2 и светофорами.</p>
<p>7.16 &laquo;Влажное покрытие&raquo;. Указывает, что действие знака распространяется на период времени, когда покрытие проезжей части влажное.</p>
<p>7.17 &laquo;Инвалиды&raquo;. Указывает, что действие знака 5.15 распространяется только на мотоколяски и автомобили, на которых установлены опознавательные знаки &laquo;Инвалид&raquo;.</p>
<p>7.18 &laquo;Кроме инвалидов&raquo;. Указывает, что действие знаков не распространяется на мотоколяски и автомобили, на которых установлены опознавательные знаки &laquo;Инвалид&raquo;.</p>
<p>7.19 &laquo;Класс опасного груза&raquo;. Указывает номер класса (классов) опасных грузов по ГОСТу 19433. Применяется со знаками 3.32, 4.9.1 - 4.9.3.</p>
<p>Таблички размещаются непосредственно под знаком, с которым они применены. Таблички 7.2.2 - 7.2.4, 7.13 при расположении знаков над проезжей частью, обочиной или тротуаром размещаются сбоку от знака.</p>
<p>В случаях, когда значения временных дорожных знаков (на переносной стойке) и стационарных знаков противоречат друг другу, водители должны руководствоваться временными знаками.</p>
<p>&nbsp;</p>
<p>Рис.2. ДОРОЖНЫЕ ЗНАКИ</p>
<p>&nbsp;</p>
<p>Рис. 2</p>
<p>&nbsp;</p>

<img src="znaki_ris2.png" style="max-width:100%;" />
<img src="znaki_ris2-1.png" style="max-width:100%;" />
<img src="znaki_ris2-3.png" style="max-width:100%;" />
<img src="znaki_ris2-4.png" style="max-width:100%;" />
<img src="znaki_ris2-5.png" style="max-width:100%;" />
<img src="znaki_ris2-6.png" style="max-width:100%;" />
<img src="znaki_ris2-7.png" style="max-width:100%;" />
<img src="znaki_ris2-8.png" style="max-width:100%;" />
<img src="znaki_ris2-9.png" style="max-width:100%;" />
<img src="znaki_ris2-10.png" style="max-width:100%;" />
<img src="znaki_ris2-11.png" style="max-width:100%;" />

<p>&nbsp;</p>
<p><strong>&nbsp;</strong></p>
<p>Приложение 2</p>
<p>к <a href="#sub100">Правилам</a> дорожного движения</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>Разметка дорожная и ее характеристики<strong><br /> (по СТ РК 1124 и СТ РК 1412)<br /> <br /> <br /> 1. Горизонтальная разметка</strong></p>
<p><strong>&nbsp;</strong></p>
<p>Горизонтальная разметка (линии, стрелы, надписи и другие обозначения на проезжей части) устанавливает определенные режимы и порядок движения.</p>
<p>Горизонтальная разметка имеет белый цвет, кроме линий 1.4, 1.10и 1.17 желтого цвета.</p>
<p>Горизонтальная разметка:</p>
<p>1.1 - разделяет транспортные потоки противоположных направлений и обозначает границы полос движения в опасных местах на дорогах; обозначает границы проезжей части, на которые въезд запрещен; обозначает границы стояночных мест транспортных средств и край проезжей части дорог, не отнесенных к автомагистралям (нумерация разметки соответствует СТ РК 1124. Наименование и изображение дорожной разметки приведены на <a href="#sub13">рис. 3</a>.);</p>
<p>1.2 (широкая сплошная линия) - обозначает край проезжей части на автомагистралях;</p>
<p>1.3 - разделяет транспортные потоки противоположных направлений на дорогах, имеющих четыре полосы движения и более;</p>
<p>1.4 - обозначает места, где запрещена остановка. Применяется самостоятельно или в сочетании со знаком 3.27 и наносится у края проезжей части или по верху бордюра;</p>
<p>1.5 - разделяет транспортные потоки противоположных направлений на дорогах, имеющих две или три полосы; обозначает границы полос движения при наличии двух и более полос, предназначенных для движения в одном направлении;</p>
<p>1.6 (линия приближения - прерывистая линия, у которой длина штрихов в 3 раза превышает промежутки между ними) - предупреждает о приближении к разметке 1.1 или 1.11, которая разделяет транспортные потоки противоположных или попутных направлений;</p>
<p>1.7 (прерывистая линия с короткими штрихами и равными им промежутками) - обозначает границы полос движения в пределах перекрестка;</p>
<p>1.8 (широкая прерывистая линия) - обозначает границу между полосой разгона или торможения и основной полосой проезжей части (на перекрестках, пересечениях дорог на разных уровнях, в зоне автобусных остановок и тому подобное);</p>
<p>1.9 - обозначает границы полос движения, на которых осуществляется реверсивное регулирование; разделяет транспортные потоки противоположных направлений (при выключенных реверсивных светофорах) на дорогах, где осуществляется реверсивное регулирование;</p>
<p>1.10 - обозначает места, где запрещена стоянка. Применяется самостоятельно или в сочетании со знаками 3.28 - 3.30 и наносится у края проезжей части или по верху бордюра;</p>
<p>1.11 - разделяет транспортные потоки противоположных или попутных направлений на участках дорог, где перестроение разрешено только из одной полосы; обозначает места, предназначенные для разворота, въезда и выезда со стояночных площадок и тому подобного, где движение разрешено только в одну сторону;</p>
<p>1.12 (стоп-линия) - указывает место, где водитель останавливается при наличии знака 2.5 или при запрещающем сигнале светофора (регулировщика);</p>
<p>1.13 - указывает место, где водитель должен при необходимости остановиться, уступая дорогу транспортным средствам, движущимся по пересекаемой дороге;</p>
<p>1.14.1, 1.14.2 (&laquo;зебра&raquo;) - обозначает нерегулируемый пешеходный переход; стрелы разметки 1.14.2 указывают направление движения пешеходов;</p>
<p>1.14.3 - обозначает пешеходный переход, где движение регулируется светофором;</p>
<p>1.15 - обозначает место, где велосипедная дорожка пересекает проезжую часть;</p>
<p>1.16.1 - 1.16.3 - обозначение направляющих островков в местах: 1.16.1 - разделение транспортных потоков противоположных направлений, 1.16.2 - разделение транспортных потоков одного направления, 1.16.3 - слияние транспортных потоков;</p>
<p>1.17 - обозначает остановки маршрутных транспортных средств и стоянки такси;</p>
<p>1.18 - указывает разрешенные на перекрестке направления движения по полосам. Применяется самостоятельно или в сочетании со знаками 5.8.1, 5.8.2; разметка с изображением тупика наносится для указания того, что поворот на ближайшую проезжую часть запрещен; разметка, разрешающая поворот налево из крайней левой полосы, разрешает и разворот;</p>
<p>1.19 - предупреждает о приближении к сужению проезжей части (участку, где уменьшается количество полос движения в данном направлении) или линиям разметки 1.1 или 1.11, разделяющим транспортные потоки противоположных направлений. В первом случае разметка 1.19 может применяться в сочетании со знаками 1.18.1-1.18.3;</p>
<p>1.20 - предупреждает о приближении к разметке 1.13;</p>
<p>1.21 (надпись &laquo;СТОП&raquo;) - предупреждает о приближении к разметке 1.12, когда она применяется в сочетании со знаком 2.5;</p>
<p>1.22 - указывает номер дороги (маршрута);</p>
<p>1.23 - обозначает специальную полосу для маршрутных транспортных средств.</p>
<p>Линии 1.1 - 1.3 пересекать запрещается.</p>
<p>Допускается пересечение линий 1.1 и 1.2 для остановки транспортного средства на обочине, а линии 1.1 как исключение при объезде препятствия, если выполнить его невозможно, не прибегая к этому исключению.</p>
<p>Действие линии 1.4. не распространяется на маршрутные транспортные средства.</p>
<p>Линии 1.5 - 1.8 пересекать разрешается с любой стороны.</p>
<p>Линию 1.9 при отсутствии реверсивных светофоров или когда они отключены разрешается пересекать, если она расположена справа от водителя; при включенных реверсивных светофорах - с любой стороны, если она разделяет полосы, по которым движение разрешено в одном направлении. При отключении реверсивных светофоров водитель немедленно перестраивается вправо за линию разметки 1.9.</p>
<p>Линию 1.9, разделяющую транспортные потоки противоположных направлений, при выключенных реверсивных светофорах пересекать запрещается.</p>
<p>Действие линии 1.10 не распространяется на транспортные средства, управляемые инвалидами I и II групп или перевозящие таких инвалидов, и на такси с включенным таксометром.</p>
<p>Линию 1.11 разрешается пересекать со стороны прерывистой, а также и со стороны сплошной, но только при завершении обгона или объезда.</p>
<p>В случаях, когда значения временных дорожных знаков, размещенных на переносной стойке, и линий разметки противоречат друг другу, водители должны руководствоваться знаками.</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="2">
<li>Вертикальная разметка</li>
</ol>
<p>&nbsp;</p>
<p>Вертикальная разметка в виде сочетания черных и белых полос на дорожных сооружениях и элементах оборудования дорог показывает их габариты и служит средством зрительного ориентирования.</p>
<p>Вертикальная разметка:</p>
<p>2.1 - обозначает элементы дорожных сооружений (опор мостов, путепроводов, торцовых частей парапетов и тому подобного), когда эти элементы представляют опасность для движущихся транспортных средств;</p>
<p>2.2 - обозначает нижний край пролетного строения тоннелей, мостов и путепроводов;</p>
<p>2.3 - обозначает круглые тумбы, установленные на разделительных полосах или островках безопасности;</p>
<p>2.4 - обозначает направляющие столбики, надолбы, опоры ограждений и тому подобное;</p>
<p>2.5 - обозначает боковые поверхности ограждений дорог на закруглениях малого радиуса, крутых спусках, других опасных участках;</p>
<p>2.6 - обозначает боковые поверхности ограждений дорог на других участках;</p>
<p>2.7 - обозначает бордюры на опасных участках и возвышающиеся островки безопасности.</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>Рис. 3. ДОРОЖНАЯ РАЗМЕТКА</p>
<p>ГОРИЗОНТАЛЬНАЯ РАЗМЕТКА</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>

<img src="znaki_ris3.png" style="max-width:100%;" />
<img src="znaki_ris3-1.png" style="max-width:100%;" />
<img src="znaki_ris3-2.png" style="max-width:100%;" />

<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>Утверждены</p>
<p><a href="#sub0">постановлением</a> Правительства</p>
<p>Республики Казахстан</p>
<p>от 13 ноября 2014 года № 1196</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>Основные положения<strong><br /> по допуску транспортных средств к эксплуатации</strong></p>
<p>&nbsp;</p>
<ol>
<li>Техническое состояние и оборудование участвующих в дорожном движении транспортных средств в части, относящейся к безопасности дорожного движения и охране окружающей среды, должны отвечать требованиям соответствующих технических регламентов, стандартов, правил и руководств по их технической эксплуатации.</li>
<li>Механические транспортные средства и прицепы должны быть зарегистрированы в органах внутренних дел в течение срока действия регистрационного знака &laquo;Транзит&raquo; либо не позднее десяти суток с момента приобретения или таможенного декларирования.</li>
<li>На механических транспортных средствах (кроме трамваев и троллейбусов) и прицепах должны быть установлены на предусмотренных местах государственные регистрационные номерные знаки согласно стандарта <a href="http://online.zakon.kz/Document/?link_id=1003801442">СТ РК 986</a>.</li>
</ol>
<p>Цифры и буквы регистрационных знаков должны быть повторены на задней стенке кузовов грузовых автомобилей, прицепов (кроме прицепов к легковым автомобилям и мотоциклам) и автобусов. Высота цифр - не менее трехсот миллиметров, ширина - не менее ста двадцати миллиметров, толщина штриха - тридцать миллиметров, размер букв - 2/3 от размера цифр.</p>
<p>На трамваях и троллейбусах наносятся регистрационные номера, присваиваемые соответствующими ведомствами.</p>
<ol start="4">
<li>Транспортное средство в случае совершения дорожно-транспортного происшествия с возникновением неисправностей, при которых запрещена эксплуатация транспортных средств, проходит повторный обязательный технический осмотр.</li>
</ol>
<p>Примечание. В случае совершения дорожно-транспортного происшествия с возникновением неисправностей, при которых запрещена эксплуатация транспортных средств, уполномоченное на то должностное лицо органов внутренних дел направляет транспортное средство для повторного прохождения обязательного технического осмотра.</p>
<p>Факт прохождения обязательного технического осмотра механическим транспортным средством осуществляется путем запроса сведений в единую информационную систему обязательного технического осмотра механических транспортных средств и прицепов к ним.</p>
<ol start="5">
<li>Грузовой автомобиль с бортовой платформой, используемый для перевозки пассажиров, оборудуется сиденьями, закрепленными на высоте тридцать - пятьдесят сантиметров от пола и не менее тридцати сантиметров от верхнего края борта, а при перевозке детей, кроме того, борта должны иметь высоту не менее восьмидесяти сантиметров от уровня пола.</li>
</ol>
<p>Сиденья, расположенные вдоль заднего или бокового бортов, должны иметь прочные спинки.</p>
<ol start="6">
<li>Механическое транспортное средство, используемое для обучения вождению и принадлежащее учебной организации, должно быть оборудовано дополнительными педалями привода сцепления и тормоза, опознавательным знаком &laquo;Учебное транспортное средство&raquo;, на боковых и задней поверхностях такого транспортного средства наносится надпись &laquo;Учебное транспортное средство&raquo; на государственном языке.</li>
<li>Велосипед должен иметь исправные тормоз, руль и звуковой сигнал, оборудован спереди световозвращателем и фонарем или фарой (для движения в темное время суток и условиях недостаточной видимости) белого цвета, сзади - световозвращателем или фонарем красного цвета, а с каждой боковой стороны - световозвращателем оранжевого или красного цвета.</li>
<li>Гужевая повозка должна иметь предусмотренные конструкцией исправное стояночное тормозное устройство и противооткатные упоры, быть оборудована спереди двумя световозвращателями или фонарем белого цвета (для движения в темное время суток и условиях недостаточной видимости), сзади - двумя световозвращателями или фонарем красного цвета.</li>
<li>На транспортных средствах должны быть установлены опознавательные знаки:</li>
</ol>
<p>Примечание. Наименования и изображения опознавательных знаков приведены на рис.4.</p>
<p>&laquo;Автопоезд&raquo; - в виде трех фонарей оранжевого цвета, расположенных горизонтально на крыше кабины с промежутками между ними от ста пятидесяти до трехсот миллиметров - на грузовых автомобилях и колесных тракторах (класса 1,4 и выше) с прицепами, а также на сочлененных автобусах и троллейбусах. Допускается применение опознавательных знаков автопоезда в виде равностороннего треугольника желтого цвета (сторона - двести пятьдесят миллиметров) с устройством для внутреннего освещения;</p>
<p>&laquo;Шипы&raquo; - в виде равностороннего треугольника белого цвета вершиной вверх с каймой красного цвета, в который вписана буква &laquo;Ш&raquo; черного цвета (сторона треугольника - не менее двухсот миллиметров, ширина каймы - 1/10 стороны) - сзади механических транспортных средств, имеющих ошипованные шины;</p>
<p>&laquo;Перевозка детей&raquo; - в виде квадрата желтого цвета с каймой красного цвета (сторона не менее двухсот пятидесяти миллиметров, ширина каймы - 1/10 стороны), с черным изображением символа дорожного знака 1.21 спереди и сзади автобусов или грузовых автомобилей при перевозке групп детей;</p>
<p>&laquo;Глухой водитель&raquo; - в виде желтого круга диаметром сто шестьдесят миллиметров с нанесенными внутри тремя черными кружками диаметром сорок миллиметров, расположенными по углам воображаемого равностороннего треугольника, вершина которого обращена вниз - спереди и сзади механических транспортных средств, управляемых глухонемыми или глухими водителями;</p>
<p>&laquo;Учебное транспортное средство&raquo; - в виде равностороннего треугольника белого цвета с вершиной вверх с каймой красного цвета, в который вписана буква &laquo;У&raquo; черного цвета (сторона - не менее двухсот миллиметров, ширина каймы - 1/10 стороны) - спереди и сзади механических транспортных средств, используемых для обучения вождению (допускается установка двустороннего знака на крыше легкового автомобиля);</p>
<p>&laquo;Ограничение скорости&raquo; - в виде уменьшенного цветного изображения дорожного знака 3.24 с указанием разрешенной скорости (диаметр знака - не менее ста шестидесяти миллиметров, ширина каймы - 1/10 диаметра) - на задней стороне кузова слева у механических транспортных средств, перевозящих тяжеловесные и крупногабаритные грузы, а также в случаях, когда максимальная скорость транспортного средства по технической характеристике ниже определенной <a href="#sub1003">пунктом 10.3</a> Правил дорожного движения Республики Казахстан.</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>Рис. 4 ОПОЗНАВАТЕЛЬНЫЕ И ИНЫЕ ЗНАКИ</p>
<p>&nbsp;</p>
<p><strong>&nbsp;</strong></p>
<p>Рис. 4</p>

<img src="znaki_ris4.png" style="max-width:100%;" />

<table>
<tbody>
<tr>
<td width="230">
<p>&nbsp;</p>
</td>
<td width="193">
<p>&nbsp;</p>
</td>
<td width="193">
<p>&nbsp;</p>
</td>
</tr>
</tbody>
</table>
<p>&nbsp;</p>
<p>&laquo;Опасный груз&raquo; - в виде прямоугольника, имеющего световозвращающую поверхность, соответствующую требованиям СТ РК ГОСТ Р 41.104, размером 690x300 мм, правая часть которого размером 400x300 мм окрашена в оранжевый, а левая - в белый цвет с каймой черного цвета (ширина - пятнадцать миллиметров) и обозначениями, характеризующими опасные свойства груза (по ГОСТу 19433) - спереди и сзади транспортных средств, перевозящих такие грузы;</p>
<p>&laquo;Крупногабаритный груз&raquo; - в виде щитка размером 400x400 мм с нанесенными по диагонали красными и белыми чередующимися полосами шириной пятьдесят миллиметров со световозвращающей поверхностью соответствующей требованиям ГОСТов СТ РК ГОСТ Р 51253 и СТ РК ГОСТ Р 41.104 - спереди, сзади и сбоку на крупногабаритном грузе;</p>
<p>&laquo;Длинномерное транспортное средство&raquo; - в виде прямоугольника размером не менее 1200x200 мм желтого цвета с каймой красного цвета (ширина - сорок миллиметров), имеющего световозвращающую поверхность - сзади транспортных средств, длина которых (включая один прицеп) с грузом или без груза - более двадцати метров, и автопоездов с двумя и более прицепами. При невозможности размещения знака указанного размера допускается установка двух одинаковых знаков размером не менее 600x200 мм симметрично оси транспортного средства;</p>
<p>&laquo;Инвалид&raquo; - в виде квадрата желтого цвета со стороной сто пятьдесят миллиметров и изображением символа дорожного знака 7.17 черного цвета - спереди и сзади механических транспортных средств, управляемых инвалидами I и II групп или перевозящих таких инвалидов.</p>
<p>По желанию водителя может быть установлен опознавательный знак &laquo;Врач&raquo; - в виде квадрата синего цвета (сторона - сто сорок миллиметров) со вписанным белым кругом (диаметр - сто двадцать пять миллиметров), на который нанесен красный крест (высота - девяносто миллиметров, ширина штриха - двадцать пять миллиметров) - спереди и сзади автомобиля, управляемого водителем - врачом.</p>
<ol start="10">
<li>Знак аварийной остановки должен соответствовать требованиям ГОСТ 24333. Мигающий красный цвет, излучаемый фонарем, применяемым в соответствии с требованиями <a href="#sub700">раздела 7</a> Правил дорожного движения Республики Казахстан, должен хорошо различаться днем в солнечную погоду и условиях недостаточной видимости.</li>
<li>В случаях когда отличительный знак транспортного средства Республики Казахстан &laquo;KZ&raquo; помещается отдельно от государственного регистрационного номерного знака, он должен соответствовать следующим требованиям: буквы должны быть высотой не менее восьмидесяти миллиметров и обозначены штрихами шириной не менее десяти миллиметров. Буквы должны быть черными на белом фоне, имеющем форму эллипса, главная ось которого горизонтальна. Белый фон может быть из светоотражающего материала. Знак приклеивается или устанавливается на заднее стекло в верхнем правом углу легковых автомобилей, микроавтобусов и автобусов, а для остального транспорта - на задней панели в правой части - посередине.</li>
<li>Предупредительные устройства для обозначения гибких связующих звеньев при буксировке механических транспортных средств должны выполняться в виде флажков или щитков размером 200x200 мм с нанесенными с обоих сторон по диагонали красными и белыми чередующимися полосами шириной пятьдесят миллиметров со световозвращающей поверхностью.</li>
</ol>
<p>На гибкое связующее звено должны устанавливаться не менее двух предупредительных устройств.</p>
<ol start="13">
<li>Конструкция жесткого буксирующего устройства должна соответствовать требованиям ГОСТа 25907.</li>
<li>Эксплуатация транспортных средств запрещается в случаях:</li>
</ol>
<p>1) наличия технических неисправностей и условий, создающих угрозу безопасности дорожного движения и окружающей среде, их несоответствия техническим регламентам, стандартам, правилам и руководствам по их технической эксплуатации, а также их переоборудования без соответствующего согласования;</p>
<p>2) исключен в соответствии с постановлением Правительства РК от 23.06.15 г. № 472</p>
<p>3) несоответствия номеров узлов и агрегатов, установленных на транспортном средстве, данным, внесенным в регистрационные документы на транспортное средство, а также если узлы и агрегаты, установленные на транспортном средстве, имеют скрытые, поддельные и измененные номера;</p>
<p>4) отсутствия регистрационных документов;</p>
<p>5) непрохождения обязательного технического осмотра, за исключением транспортных средств категории M1, возраст которых не превышает семи лет, включая год выпуска, не используемых в предпринимательской деятельности в сфере автомобильного транспорта;</p>
<p>6) отсутствия государственных регистрационных номерных знаков или их несоответствия установленным требованиям и регистрационным документам;</p>
<p>7) незаключения договора обязательного страхования гражданско-правовой ответственности владельцев транспортных средств и (или) договора обязательного страхования гражданско-правовой ответственности перевозчика перед пассажирами;</p>
<p>8) нанесения на кузов аэрографических трехмерных рисунков;</p>
<p>9) если их техническое состояние и оборудование не отвечают требованиям перечня неисправностей и условий, при которых запрещается эксплуатация транспортных средств (согласно приложению);</p>
<p>10) управления автомобилем с прицепом, не предназначенным для движения в составе с ним;</p>
<p>11) наличия технических неисправностей рельсовых транспортных средств, создающих угрозу безопасности дорожного движения, а также если их техническое состояние и оборудование не отвечают требованиям Правил технической эксплуатации рельсовых транспортных средств, утвержденных уполномоченным органом в области транспорта и коммуникаций;</p>
<p>12) оборудования транспортных средств специальными световыми и звуковыми сигналами и окраске по специальным цветографическим схемам, не входящих в <a href="#sub3">перечень</a> оперативных и специальных служб, транспорт которых подлежит оборудованию специальными световыми и звуковыми сигналами и окраске по специальным цветографическим схемам, утвержденный Правительством Республики Казахстан;</p>
<p>13) установки государственных регистрационных номерных знаков транспортного средства в местах, не предусмотренных требованиями законодательства Республики Казахстан в сфере дорожного движения;</p>
<p>14) отсутствия на транспортных средствах, перевозящих опасные грузы, спереди и сзади знака &laquo;Опасный груз&raquo;.</p>
<ol start="15">
<li>Должностным и иным лицам, ответственным за техническое состояние и эксплуатацию транспортных средств, запрещается:</li>
</ol>
<p>1) выпускать на линию транспортные средства, имеющие неисправности, с которыми запрещается их эксплуатация, или переоборудованные без соответствующего разрешения, или не зарегистрированные в установленном порядке, или не прошедшие обязательный технический осмотр, а равно владельцы, которых в установленных законодательством случаях не заключили договор обязательного страхования ответственности владельцев транспортных средств и/или договор обязательного страхования ответственности перевозчика перед пассажирами;</p>
<p>2) допускать к управлению транспортными средствами водителей, находящихся в состоянии опьянения (алкогольного, наркотического или иного), под воздействием лекарственных препаратов, ухудшающих реакцию и внимание, в болезненном или утомленном состоянии, ставящем под угрозу безопасность движения, или лиц, не имеющих права управления транспортным средством данной категории;</p>
<p>3) направлять для движения по дорогам с асфальто- и цементобетонным покрытием тракторы и самоходные машины на гусеничном ходу.</p>
<p>Примечание. В тексте <a href="#sub20000">Основных положений</a> по допуску транспортных средств к эксплуатации использована терминология, установленная Правилами дорожного движения Республики Казахстан.</p>
<p>&nbsp;</p>
<p>Приложение</p>
<p>к <a href="#sub0">Основным положениям</a> по допуску</p>
<p>транспортных средств к эксплуатации</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>ПЕРЕЧЕНЬ<strong><br /> неисправностей и условий, создающих угрозу безопасности дорожного<br /> движения и окружающей среде, при которых запрещается<br /> эксплуатация транспортных средств</strong></p>
<p>&nbsp;</p>
<p>Настоящий перечень устанавливает неисправности автомобилей, автобусов, автопоездов, прицепов, мотоциклов, мопедов, тракторов, самоходных машин и условия, при которых запрещается их эксплуатация. Методы проверки приведенных параметров регламентированы соответствующими техническими регламентами, стандартами, правилами и руководством по их технической эксплуатации.</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol>
<li>Тормозные системы</li>
</ol>
<p>&nbsp;</p>
<ol>
<li>При дорожных испытаниях не соблюдаются нормы эффективности торможения рабочей тормозной системой, приведенные в таблице:</li>
</ol>
<p>Таблица</p>
<table width="100%">
<tbody>
<tr>
<td width="36%">
<p>Транспортные средства</p>
</td>
<td width="19%">
<p>Категория транспортного средства (тягача в составе автопоезда)</p>
</td>
<td width="15%">
<p>Тормозной путь, м, не более</p>
</td>
<td width="21%">
<p>Установившееся замедление, м/с<sup>2</sup>, не менее</p>
</td>
</tr>
<tr>
<td rowspan="2" width="36%">
<p>Пассажирские и грузопассажирские автомобили</p>
</td>
<td width="19%">
<p>M<sub>1</sub>*</p>
</td>
<td width="15%">
<p>14,7</p>
</td>
<td width="21%">
<p>5,8</p>
</td>
</tr>
<tr>
<td width="19%">
<p>М<sub>2</sub>, М<sub>3</sub></p>
</td>
<td width="15%">
<p>18,3</p>
</td>
<td width="21%">
<p>5,0</p>
</td>
</tr>
<tr>
<td width="36%">
<p>Легковые автомобили с прицепом</p>
</td>
<td width="19%">
<p>M<sub>1</sub></p>
</td>
<td width="15%">
<p>14,7</p>
</td>
<td width="21%">
<p>5,8</p>
</td>
</tr>
<tr>
<td width="36%">
<p>Грузовые автомобили</p>
</td>
<td width="19%">
<p>N<sub>1</sub>, N<sub>2</sub>, N<sub>3</sub></p>
</td>
<td width="15%">
<p>18,3</p>
</td>
<td width="21%">
<p>5,0</p>
</td>
</tr>
<tr>
<td width="36%">
<p>Грузовые автомобили с прицепом (полуприцепом)</p>
</td>
<td width="19%">
<p>N<sub>1</sub>, N<sub>2</sub>, N<sub>3</sub></p>
</td>
<td width="15%">
<p>19,5</p>
</td>
<td width="21%">
<p>5,0</p>
</td>
</tr>
</tbody>
</table>
<p>&nbsp;</p>
<p>Примечания.</p>
<ol>
<li>Испытания проводятся на горизонтальном участке дороги с ровным, сухим, чистым цементно- или асфальтобетонным покрытием при скорости в начале торможения 40 км/ч - для автомобилей, автобусов и автопоездов, и 30 км/ч - для мотоциклов и мопедов. Транспортные средства испытывают путем однократного воздействия на орган управления рабочей тормозной системой. Масса транспортного средства при испытаниях не должна превышать разрешенной максимальной массы.</li>
<li>Эффективность рабочей тормозной системы транспортных средств может быть оценена и по другим показателям в соответствии с СТ РК ГОСТ Р 51709.</li>
<li>&laquo;*&raquo; Здесь и далее категории транспортных средств указаны в приложении А к СТ РК ГОСТ Р 51709.</li>
<li>Нарушена герметичность гидравлического тормозного привода.</li>
<li>Нарушение герметичности пневматического и пневмогидравлического тормозных приводов вызывает падение давления воздуха при неработающем двигателе более чем на 0,05 МПа (0,5 кгс/см<sup>2</sup>) за 15 минут после полного приведения их в действие.</li>
<li>Не действует манометр пневматического и пневмогидравлического тормозных приводов.</li>
<li>Стояночная тормозная система не обеспечивает неподвижное состояние:</li>
</ol>
<p>1) транспортных средств с полной нагрузкой - на уклоне до 16% включительно;</p>
<p>2) легковых автомобилей и автобусов в снаряженном состоянии - на уклоне до 23% включительно;</p>
<p>3) грузовых автомобилей и автопоездов в снаряженном состоянии - на уклоне до 31% включительно.</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="2">
<li>Рулевое управление</li>
</ol>
<p>&nbsp;</p>
<ol>
<li>Суммарный люфт в рулевом управлении превышает следующие значения:</li>
</ol>
<table>
<tbody>
<tr>
<td width="293">
<p>Тип транспортного средства</p>
</td>
<td width="246">
<p>Суммарный люфт (градусов), не более</p>
</td>
</tr>
<tr>
<td width="293">
<p>Легковые автомобили и созданные на их базе грузовые автомобили и автобусы</p>
</td>
<td width="246">
<p>10</p>
</td>
</tr>
<tr>
<td width="293">
<p>Автобусы</p>
</td>
<td width="246">
<p>20</p>
</td>
</tr>
<tr>
<td width="293">
<p>Грузовые автомобили</p>
</td>
<td width="246">
<p>25</p>
</td>
</tr>
</tbody>
</table>
<p>&nbsp;</p>
<ol start="2">
<li>Имеются не предусмотренные конструкцией перемещения деталей и узлов; резьбовые соединения не затянуты или не зафиксированы установленным способом.</li>
<li>Неисправен или отсутствует предусмотренный конструкцией усилитель рулевого управления или рулевой демпфер (для мотоциклов).</li>
</ol>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="3">
<li>Внешние световые приборы</li>
</ol>
<p>&nbsp;</p>
<ol>
<li>Количество, тип, цвет, расположение и режим работы внешних световых приборов не соответствуют требованиям конструкции транспортного средства.</li>
</ol>
<p>Примечание. На транспортных средствах, снятых с производства, допускается установка внешних световых приборов от транспортных средств других марок и моделей.</p>
<ol start="2">
<li>Регулировка фар не соответствует требованиям.</li>
<li>Не работают в установленном режиме или загрязнены внешние световые приборы и световозвращатели.</li>
<li>На световых приборах отсутствуют рассеиватели либо используются рассеиватели и лампы, не соответствующие типу данного светового прибора.</li>
<li>Установка проблесковых маячков не соответствует требованиям стандарта.</li>
<li>Спереди транспортного средства установлены световые приборы с огнями красного цвета или световозвращатели красного цвета, а сзади - белого цвета, кроме фонарей заднего хода и освещения регистрационного знака, световозвращающих регистрационного, отличительного и опознавательного знаков.</li>
</ol>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="4">
<li>Стеклоочистители и стеклоомыватели ветрового стекла</li>
</ol>
<p>&nbsp;</p>
<ol>
<li>Не работают в установленном режиме стеклоочистители.</li>
<li>Не работают предусмотренные конструкцией транспортного средства стеклоомыватели.</li>
</ol>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="5">
<li>Колеса и шины</li>
</ol>
<p>&nbsp;</p>
<ol>
<li>Шины легковых автомобилей имеют остаточную высоту рисунка протектора менее 1,6 мм, грузовых автомобилей - 1 мм, автобусов - 2 мм, мотоциклов и мопедов - 0,8 мм.</li>
</ol>
<p>Примечание. Для прицепов устанавливаются нормы остаточной высоты рисунка протектора шин, аналогичные нормам для шин транспортных средств-тягачей.</p>
<ol start="2">
<li>Шины имеют местные повреждения (пробои, порезы, разрывы), обнажающие корд, а также расслоение каркаса, отслоение протектора и боковины.</li>
<li>Отсутствует болт (гайка) крепления или имеются трещины диска и ободьев колес.</li>
<li>Шины по размеру или допустимой нагрузке не соответствуют модели транспортного средства.</li>
<li>На одну ось транспортных средств установлены шины различных размеров, конструкций (радиальной, диагональной, камерной, бескамерной), моделей, с различными рисунками протектора, ошипованные и неошипованные, морозостойкие и неморозостойкие, новые и восстановленные.</li>
<li>На передней оси междугородного автобуса (класс II**) и автобуса дальнего следования (класс III) установлены шины с восстановленным протектором, а на других осях - шины, восстановленные по второму классу ремонта.</li>
</ol>
<p>Примечание: &laquo;**&raquo; Здесь и далее классы автобусов указаны в приложении А к СТ РК ГОСТ Р 51709.</p>
<ol start="7">
<li>На передней оси легкового автомобиля и городского автобуса (класс I) установлены шины, восстановленные по второму классу ремонта.</li>
</ol>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="6">
<li>Двигатель</li>
</ol>
<p>&nbsp;</p>
<ol>
<li>Содержание вредных веществ в отработавших газах и их дымность превышают нормы, установленные техническими регламентами и стандартами.</li>
<li>Нарушена герметичность системы питания.</li>
<li>Неисправна система выпуска отработавших газов.</li>
<li>Нарушена герметичность системы вентиляции картера.</li>
</ol>
<p>&nbsp;</p>
<p>&nbsp;</p>
<ol start="7">
<li>Прочие элементы конструкции</li>
</ol>
<p><strong>&nbsp;</strong></p>
<ol>
<li>Отсутствуют предусмотренные конструкцией транспортного средства зеркала заднего вида или их комплектация не соответствует требованиям, установленным СТ РК ГОСТ Р 51709.</li>
<li>Отсутствуют предусмотренные конструкцией транспортного средства стекла и противосолнечные козырьки.</li>
<li>Не работает или установлен звуковой сигнал с изменяющейся основной частотой.</li>
<li>Установлены дополнительные предметы, ограничивающие обзорность с места водителя, влекущие опасность травмирования участников дорожного движения.</li>
</ol>
<p>Нанесены покрытия либо наклеены прозрачные цветные пленки на ветровых и (или) передних боковых стеклах кабины (салона) механического транспортного средства.</p>
<p>Примечание. На верхней части ветрового стекла допускается использование полосы прозрачной цветной пленки шириной не более 140 мм, а на автотранспортных средствах категорий М3, N2, N3 - шириной, не превышающей минимального расстояния между верхним краем ветрового стекла и верхней границей зоны его очистки стеклоочистителем. Допускается применять шторки на окнах автобусов, а также жалюзи и шторки на задних стеклах легковых автомобилей.</p>
<ol start="5">
<li>Наличие трещин на ветровом стекле автотранспортного средства в зоне очистки стеклоочистителем половины стекла, расположенного со стороны водителя.</li>
<li>Не работают в установленном порядке предусмотренные конструкцией замки дверей кузова или кабины, запоры бортов грузовой платформы, запоры горловин цистерн и пробки топливных баков, механизм регулировки и фиксирующие устройства сидений водителя и пассажиров, аварийный выключатель дверей и сигнал требования остановки на автобусе, аварийные выходы автобуса и устройства приведения их в действие, приборы внутреннего освещения салона автобуса, привод управления дверями и сигнализация их работы, спидометр, тахограф, противоугонные устройства, устройства обогрева и обдува стекол.</li>
<li>Отсутствуют предусмотренные конструкцией заднее защитное устройство, грязезащитные фартуки и брызговики.</li>
<li>Неисправны тягово-сцепное и опорно-сцепное устройства тягача и прицепного звена, а также отсутствуют или неисправны предусмотренные их конструкцией страховочные тросы (цепи). Имеются люфты в соединениях рамы мотоцикла с рамой бокового прицепа.</li>
<li>Отсутствуют:</li>
</ol>
<p>1) на автобусе, легковом и грузовом автомобилях, колесных тракторах медицинская аптечка, огнетушитель, знак аварийной остановки (мигающий красный фонарь);</p>
<p>2) на грузовых автомобилях с разрешенной максимальной массой свыше 3,5 т и автобусах противооткатные упоры (не менее двух);</p>
<p>3) на мотоцикле с боковым прицепом медицинская аптечка, знак аварийной остановки (мигающий красный фонарь);</p>
<p>4) маркировка световозвращающим материалом, отвечающим требованиям СТ РК ГОСТ Р 51253 и СТ РК ГОСТ Р 41.104 транспортных средств категорий М2, М3, N2, N3, 02, 03, 04 по ГОСТу 22895.</p>
<p>Примечание. Минимальное содержание лекарственных средств и изделий медицинского назначения медицинской аптечки устанавливается Министерством здравоохранения и социального развития Республики Казахстан.</p>
<ol start="10">
<li>На транспортных средствах, не входящих в <a href="#sub3">перечень</a> оперативных и специальных служб, транспорт которых подлежит оборудованию специальными световыми и звуковыми сигналами и окраске по специальным цветографическим схемам, используются проблесковые световые сигналы красного и синего цветов, независимо от места их установки, или звуковые сигналы с чередованием тонов, или специальные цветографические схемы, применяемые на транспортных средствах оперативных и специальных служб.*</li>
<li>Отсутствуют ремни безопасности, если их установка предусмотрена конструкцией транспортного средства.</li>
<li>Ремни безопасности неработоспособны или имеют видимые надрывы на лямке.</li>
<li>Регистрационный знак транспортного средства не отвечает требованиям стандарта.</li>
<li>На мотоцикле нет предусмотренных конструкцией дуг безопасности.</li>
<li>На мотоциклах и мопедах нет предусмотренных конструкцией подножек, поперечных рукояток для пассажиров на седле.</li>
<li>Отсутствуют предусмотренные конструкцией или установлены без согласования с предприятием-изготовителем транспортного средства или иной уполномоченной на то организацией дополнительные элементы тормозных систем, рулевого управления и иных узлов и агрегатов, требования к которым регламентируются настоящим перечнем.</li>
<li>Произведено переоборудование транспортных средств с нарушением требований, предусмотренных в области технического регулирования.</li>
</ol>
<p>Произведено переоборудование транспортных средств категории M1, М2, М3, связанных с установкой (демонтажем) сидений, организации спальных мест и грузовых отсеков. Для категории M1 допускается переоборудование, связанное с уменьшением количества посадочных мест.</p>
<p>Примечание: переоборудование (изменение конструкции) транспортных, средств - исключение предусмотренных или установка не предусмотренных конструкцией транспортного средства составных частей и предметов оборудования, влияющих на безопасность дорожного движения.</p>
<ol start="18">
<li>На государственных регистрационных номерных знаках установлены шторки, позволяющие скрывать буквенные и цифровые обозначения регистрационного номерного знака.</li>
</ol>
<p>&nbsp;</p>
<p>Утвержден</p>
<p><a href="#sub0">постановлением</a> Правительства</p>
<p>Республики Казахстан</p>
<p>от 13 ноября 2014 года № 1196</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>Перечень<strong><br /> оперативных и специальных служб, транспорт<br /> которых подлежит оборудованию специальными световыми<br /> и звуковыми сигналами и окраске по специальным<br /> цветографическим схемам</strong></p>
<p><strong>&nbsp;</strong></p>
<ol>
<li>Служба государственной охраны Республики Казахстан.</li>
<li>Оперативные службы органов национальной безопасности Республики Казахстан.</li>
<li>Оперативные службы органов внутренних дел Республики Казахстан.</li>
<li>Оперативные службы органов в сфере гражданской защиты Республики Казахстан.</li>
<li>Органы военной полиции.</li>
<li>Аварийные службы.</li>
<li>Служба скорой медицинской помощи.</li>
<li>Мобильные группы оперативного реагирования частных охранных организаций.</li>
<li>Передвижные контрольно-пропускные пункты органов транспортного контроля.</li>
<li>Департамент специальных прокуроров Генеральной прокуратуры Республики Казахстан.</li>
</ol>
<p>&nbsp;</p>
<p>Примечания:</p>
<ol>
<li>Цветографическая окраска, опознавательные знаки, надписи, установка специальных световых и звуковых сигналов регламентируются стандартом Республики Казахстан.</li>
<li>Транспортные средства Службы государственной охраны, оперативных служб органов национальной безопасности, органов внутренних дел, департамента специальных прокуроров Генеральной прокуратуры Республики Казахстан могут не иметь специальной цветографической окраски, опознавательных знаков и надписей.</li>
<li>Отнесение транспортных средств к мобильным группам оперативного реагирования частных охранных организаций с возможностью оборудования специальной цветографической окраской, опознавательными знаками, надписями, световыми и звуковыми сигналами осуществляется после получения подтверждающих документов уполномоченного органа, осуществляющего государственный контроль за субъектами, занимающимися охранной деятельностью.</li>
</ol>
<p>&nbsp;</p>
<p>Приложение</p>
<p>к <a href="#sub0">постановлению</a> Правительства</p>
<p>Республики Казахстан</p>
<p>от 13 ноября 2014 года № 1196</p>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p>Перечень<strong><br /> утративших силу некоторых решений<br /> Правительства Республики Казахстан</strong></p>
<p>&nbsp;</p>
<ol>
<li>Постановление Правительства Республики Казахстан от 25 ноября 1997 года № 1650 &laquo;Об утверждении Правил дорожного движения Республики Казахстан, Основных положений по допуску транспортных средств к эксплуатации и обязанностей должностных лиц и участников дорожного движения по обеспечению безопасности дорожного движения и Перечня оперативных и специальных служб, транспорт которых подлежит оборудованию специальными световыми и звуковыми сигналами и окраске по специальным цветографическим схемам&raquo;.</li>
<li>Постановление Правительства Республики Казахстан от 26 мая 1999 года № 643 &laquo;Отдельные вопросы регулирования автотранспортных средств по территории Республики Казахстан&raquo; (САПП Республики Казахстан, 1999 г., № 22, ст. 219).</li>
<li>Постановление Правительства Республики Казахстан от 19 декабря 2002 года № 1329 &laquo;Некоторые вопросы обеспечения безопасности дорожного движения&raquo; (САПП Республики Казахстан, 2002 г., № 45, ст. 453).</li>
<li>Постановление Правительства Республики Казахстан от 30 января 2004 года № 115 &laquo;О внесении изменения и дополнения в постановление Правительства Республики Казахстан от 25 ноября 1997 года № 1650&raquo; (САПП Республики Казахстан, 2004 г., № 4, ст. 64).</li>
<li>Постановление Правительства Республики Казахстан от 12 октября 2005 года № 1021 &laquo;О внесении изменений и дополнений в постановление Правительства Республики Казахстан от 25 ноября 1997 года № 1650&raquo; (САПП Республики Казахстан, 2005 г., № 37, ст. 525).</li>
<li>Постановление Правительства Республики Казахстан от 9 января 2007 года № 6 &laquo;О внесении дополнения в постановление Правительства Республики Казахстан от 25 ноября 1997 года № 1650&raquo; (САПП Республики Казахстан, 2007 г., № 1, ст. 9).</li>
<li>Постановление Правительства Республики Казахстан от 25 мая 2007 года № 420 &laquo;О внесении дополнений и изменений в постановление Правительства Республики Казахстан от 25 ноября 1997 года № 1650&raquo; (САПП Республики Казахстан, 2007 г., № 17, ст. 187).</li>
<li>Постановление Правительства Республики Казахстан от 26 января 2009 года № 47 &laquo;О внесении изменений и дополнений в постановление Правительства Республики Казахстан от 25 ноября 1997 года № 1650&raquo; (САПП Республики Казахстан, 2009 г., № 5, ст. 18).</li>
<li>Постановление Правительства Республики Казахстан от 26 октября 2009 года № 1682 &laquo;О внесении изменений в постановления Правительства Республики Казахстан от 25 ноября 1997 года № 1650 и от 9 января 2007 года № 6&raquo; (САПП Республики Казахстан, 2009 г., № 46, ст. 433).</li>
<li>Постановление Правительства Республики Казахстан от 7 декабря 2011 года № 1479 &laquo;О внесении изменений и дополнений в постановление Правительства Республики Казахстан от 25 ноября 1997 года № 1650 &laquo;Об утверждении Правил дорожного движения Республики Казахстан, Основных положений по допуску транспортных средств к эксплуатации и обязанностей должностных лиц и участников дорожного движения по обеспечению безопасности дорожного движения и Перечня оперативных и специальных служб, транспорт которых подлежит оборудованию специальными световыми и звуковыми сигналами и окраске по специальным цветографическим схемам&raquo; (САПП Республики Казахстан, 2012 г., № 6, ст. 130).</li>
<li>Постановление Правительства Республики Казахстан от 10 июля 2013 года № 709 &laquo;О внесении дополнения и изменения в постановление Правительства Республики Казахстан от 25 ноября 1997 года № 1650 &laquo;Об утверждении Правил дорожного движения Республики Казахстан, Основных положений по допуску транспортных средств к эксплуатации и обязанностей должностных лиц и участников дорожного движения по обеспечению безопасности дорожного движения и Перечня оперативных и специальных служб, транспорт которых подлежит оборудованию специальными световыми и звуковыми сигналами и окраске по специальным цветографическим схемам&raquo; (САПП Республики Казахстан, 2013 г., № 40, ст. 604).</li>
</ol>
<p>&nbsp;</p>

</body>
</html>